/*Fixes of UDG bugs*/
#logo > a {
    display: block;
}

.row-no-margin {
    margin-bottom: 0;
}

/*specific accordion styles START*/
#faq .expanderImage {
    display: table-cell;
    padding: .55rem .55rem 1.8rem .55rem;
}

#faq .withImage.imageLeft .expanderImage {
    float: left;
}

#faq .withImage.imageRight .expanderImage {
    float: right;
}

#faq .withImage.imageTop .expanderImage {
    display: block;
    width: 100%;
}

.accordion-navigation p {
    display: table-cell;
    vertical-align: top;
}

.accordion-navigation .text p {
	display: block;
}

#faq .expanderImage > img {
    height: auto;
    width: auto;
    margin: 0;
}

#faq .accordion-navigation .withImage p {
    padding: .3rem;
}

#faq .accordion-navigation .withImage .text {
    padding: 1.25rem 1.25rem 1.25rem 3.625rem;
}

#faq .accordion-navigation .text {
    padding: 1.25rem 1.25rem 1.25rem 3.1rem;
}

#faq .withImage.imageTop p {
    padding-left: 0.55rem;
}

#faq .accordion-navigation .withImage .hint {
    clear: both;
    padding-top: 1rem;
}

#faq .accordion-navigation .withImage .hint p {
    padding-left: 0;
}

@media only screen and (max-width: 46.5625em) {
    #faq .accordion-navigation .withImage .text {
        padding: 1.25rem 1.25rem 1.25rem 2.2rem;
    }

    #faq .accordion-navigation .text {
        padding: 1.25rem 1.25rem 1.25rem 1.6rem;
    }
}

/*specific accordion styles END*/

@media only screen and (min-width: 641px) {
    #main-navigation .navigation .wrapper {
        width: 83.3333%;
        float: left;
        padding-left: 8px;
    }
}

#social-clips {
    height: 100%;
}

.pf-error-list {
    margin-bottom: 8px;
}

.small-teaser .teaserContent {
    font-size: 0.875rem;
    line-height: 1.57;
    margin-top: -0.1875rem;
    margin-bottom: 0.3125rem;
    overflow: hidden;
}

.loadingContainer {
    min-height: 285px;
}

.loadingContainer .loader {
    background-color: transparent;
}

.loadingContainer .loader .loaderText {
    width: 100%;
    position: absolute;
    top: 60%;
    text-align: center;
}

.small-teaser .teaserContent .more {
    display: inline-block;
    vertical-align: middle;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: opacity 0.3s ease 0s;
    -moz-transition: opacity 0.3s ease 0s;
    -ms-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

@media only screen and (min-width: 64.063em) {
    .small-teaser.small-teaser-open .teaserContent .more, .small-teaser:hover:not(.no-hiding) .teaserContent .more {
        max-height: 100%;
        opacity: 1;
    }
}

.no-js .small-teaser .teaserContent {
    overflow: visible;
}

.no-js .small-teaser .teaserContent .more {
    max-height: none;
    opacity: 1;
    overflow: visible;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

@media only screen and (min-width: 46.625em) {

    #main-navigation.business ul.navi > li.main .content span {
        display: block;
        margin-top: -.1875rem;
        color: gray;
    }

    #main-navigation.business ul.navi li .content {
        padding-top: 0rem;
    }

    .tks-not-available .tks-product-cell .tks-cell-content p.tks-disrupter {
        position: absolute;
        top: 1.875rem;
        opacity: 0.7 !important;
        z-index: 0;
    }

    .tks-column.tks-not-available:nth-last-child(n+4) .tks-product-cell .tks-disrupter, .tks-column.tks-not-available:nth-last-child(n+4) ~ .tks-column.tks-not-available .tks-product-cell .tks-disrupter {
        position: static;
    }
}